uuid: b13daa74-7f1a-4d57-a649-06c54b8075c3
langcode: en
status: true
dependencies:
  config:
    - media.type.gallery
id: media.gallery.status
field_name: status
entity_type: media
bundle: gallery
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
